"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.default = {
    SAO_PAULO: {
        sigla: "SP",
        url: "https://www.cadesp.fazenda.sp.gov.br/Pages/Cadastro/Consultas/ConsultaPublica/ConsultaPublica.aspx",
    },
    ACRE: {
        sigla: "AC",
        url: "http://sefaznet.ac.gov.br/sefazonline/servlet/hpfsincon",
    },
    ALAGOAS: {
        sigla: "AL",
        url: "https://sintegra.sefaz.al.gov.br",
    },
    AMAPA: {
        sigla: "AP",
        url: "http://www.sefaz.ap.gov.br/sate/seg/SEGf_AcessarFuncao.jsp?cdFuncao=CAD_011",
    },
    BAHIA: {
        sigla: "BA",
        url: "http://www.sefaz.ba.gov.br/Sintegra/sintegra.asp?estado=BA",
    },
    DISTRITO_FEDERAL: {
        sigla: "DF",
        url: "http://www.fazenda.df.gov.br/area.cfm?id_area=110",
    },
    GOIAS: {
        sigla: "GO",
        url: "http://appasp.sefaz.go.gov.br/Sintegra/Consulta/default.asp?",
    },
    MATO_GROSSO: {
        sigla: "MT",
        url: "https://www.sefaz.mt.gov.br/cadastro/emissaocartao/emissaocartaocontribuinteacessodireto",
    },
    MATO_GROSSO_DO_SUL: {
        sigla: "MS",
        url: "http://www1.sefaz.ms.gov.br/Cadastro/sintegra/cadastromsCCI.asp",
    },
    PARANA: {
        sigla: "PR",
        url: "http://www.sintegra.fazenda.pr.gov.br/sintegra/",
    },
    PERNAMBUCO: {
        sigla: "PE",
        url: "http://efisco.sefaz.pe.gov.br/sfi_trb_gcc/PRConsultarExtratoCadastroContribuinteSINTEGRA",
    },
    RIO_DE_JANEIRO: {
        sigla: "RJ",
        url: "http://www4.fazenda.rj.gov.br/sincad-web/index.jsf",
    },
    RIO_GRANDE_DO_NORTE: {
        sigla: "RN",
        url: "https://uvt2.set.rn.gov.br/#/services/consultaContribuinte",
    },
    RONDONIA: {
        sigla: "RO",
        url: "https://portalcontribuinte.sefin.ro.gov.br/Publico/parametropublica.jsp",
    },
    RORAIMA: {
        sigla: "RR",
        url: "https://portalapp.sefaz.rr.gov.br/siate/servlet/wp_siate_consultasintegra",
    },
    SANTA_CATARINA: {
        sigla: "SC",
        url: "http://sistemas3.sef.sc.gov.br/sintegra/consulta_empresa_pesquisa.aspx",
    },
    SERGIPE: {
        sigla: "SE",
        url: "https://security.sefaz.se.gov.br/SIC/sintegra/index.jsp",
    },
    AMAZONAS: {
        sigla: "AM",
        url: "http://online.sefaz.am.gov.br/sintegra/index.asp",
    },
    CEARA: {
        sigla: "CE",
        url: "https://servicos.sefaz.ce.gov.br/internet/Sintegra/Sintegra.Asp?estado=CE",
    },
    ESPIRITO_SANTO: {
        sigla: "ES",
        url: "http://www.sintegra.es.gov.br/",
    },
    MARANHAO: {
        sigla: "MA",
        url: "http://aplicacoes.ma.gov.br/sintegra/jsp/consultaSintegra/consultaSintegraFiltro.jsf",
    },
    MINAS_GERAIS: {
        sigla: "MG",
        url: "http://consultasintegra.fazenda.mg.gov.br/sintegra/",
    },
    PARA: {
        sigla: "PA",
        url: "https://app.sefa.pa.gov.br/sintegra/",
    },
    PARAIBA: {
        sigla: "PB",
        url: "https://www4.sefaz.pb.gov.br/sintegra/SINf_ConsultaSintegra.jsp",
    },
    PIAUI: {
        sigla: "PI",
        url: "https://webas.sefaz.pi.gov.br/sitsintegra/",
    },
    RIO_GRANDE_DO_SUL: {
        sigla: "RS",
        url: "https://www.sefaz.rs.gov.br/consultas/contribuinte",
    },
    TOCANTINS: {
        sigla: "TO",
        url: "http://sintegra.sefaz.to.gov.br/sintegra/servlet/wpsico01",
    },
};
//# sourceMappingURL=estados.js.map