"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.formatCnpj = exports.isCnpjValid = void 0;
const cpf_cnpj_validator_1 = require("cpf-cnpj-validator");
function isCnpjValid(cnpjNumber) {
    if (!cnpjNumber) {
        return false;
    }
    return cpf_cnpj_validator_1.cnpj.isValid(cnpjNumber);
}
exports.isCnpjValid = isCnpjValid;
function formatCnpj(cnpjNumber) {
    return cpf_cnpj_validator_1.cnpj.format(cnpjNumber);
}
exports.formatCnpj = formatCnpj;
//# sourceMappingURL=cnpj.js.map